<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[When the grey cub first sees the Indians, he thinks they are  [#].]]></sentence>
<options>
<option answer="correct">animals</option>
<option>trees</option>
</options>
</question><question>
<sentence><![CDATA[Grey Beaver calls the cub's mother  [#].]]></sentence>
<options>
<option> Eagle</option>
<option answer="correct">Kiche</option>
</options>
</question><question>
<sentence><![CDATA[The cub's mother was Grey Beaver's  [#]  dog.]]></sentence>
<options>
<option>sister's</option>
<option answer="correct">brother's</option>
</options>
</question><question>
<sentence><![CDATA[Three Eagles takes Kiche on a journey  [#].]]></sentence>
<options>
<option answer="correct">in a canoe</option>
<option>on a sled</option>
</options>
</question><question>
<sentence><![CDATA[White Fang jumps into the  [#]  to follow his mother.]]></sentence>
<options>
<option answer="correct">water</option>
<option>snow</option>
</options>
</question><question>
<sentence><![CDATA[In the Indian camp, White Fang learns how to  [#].]]></sentence>
<options>
<option>eat</option>
<option answer="correct">fight</option>
</options>
</question><question>
<sentence><![CDATA[One day White Fang decides to be  [#]  and runs away.]]></sentence>
<options>
<option>brave</option>
<option answer="correct">free</option>
</options>
</question><question>
<sentence><![CDATA[Grey Beaver takes White Fang on a journey with his  [#].]]></sentence>
<options>
<option>friends</option>
<option answer="correct">wife and son</option>
</options>
</question><question>
<sentence><![CDATA[Mit-sah fights some boys and White Fang  [#]  him.]]></sentence>
<options>
<option>bites</option>
<option answer="correct">helps</option>
</options>
</question>
</questions></exercise>